## Reload Saved Datasets

## Usage

    load(filename, envir = sys.frame(sys.parent())))

## Arguments

`filename` | a character string giving the name of the file to load.
`envir` | the environment where the data should be loaded

## Description

This function will reload the datasets written to a file with the function `save`.

## See Also

`save`.

## Examples

    # save all data
    save(list = ls(), file= "all.Rdata")

    # restore the saved values to the current environment
    load("all.Rdata")

    # restore the saved values to the global environment
    load("all.Rdata",globalenv())

[Package Contents]